<?xml version="1.0" encoding="utf-8"?>
<resources>
	<data name="Head"><![CDATA[Thank you for choosing Bitrix software systems.]]></data>
	<data name="ButtonText.Start"><![CDATA[Start Installation >> ]]></data>
	<data name="Body"><![CDATA[The installation wizard will check your system for compatibility and install Bitrix Site Manager.<br /> <br /> You can start using your site as soon as the installation is complete.<br /> <br />Take advantage of the SiteUpdate system to obtain latest updates for your installation of Bitrix Site Manager.<br /> <br />You can obtain more information about Bitrix Site Manager at <a href="http://www.bitrixsoft.com/?referer1=bdn4&referer2=install"> http://www.bitrixsoft.com</a>.<br /> <br /> Shoud you have an difficulty installing  Bitrix Site Manager, contact the <a href="http://www.bitrixsoft.com/support/?referer1=bdn4&referer2=install">techsupport service</a>.]]></data>
</resources>